<?xml version="1.0" encoding="utf-8"?>
<manifest version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
          identifier="Familia_crestina_20260304_171747.zip">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
                <title>
                    <langstring xml:lang="x-none"><![CDATA[Familia creștină]]></langstring>
                </title>
            </general>
            <lifecycle>
                <version>
                    <langstring xml:lang="x-none">1</langstring>
                </version>
                <status>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">Final</langstring>
                    </value>
                </status>
            </lifecycle>
            <metametadata>
                <metadatascheme>ADL SCORM 1.2</metadatascheme>
            </metametadata>
            <educational>
                <typicallearningtime>
                    <datetime>PT0H0M0S</datetime>
                </typicallearningtime>
            </educational>
            <rights>
                <cost>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </cost>
                <copyrightandotherrestrictions>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </copyrightandotherrestrictions>
            </rights>
            <classification>
                <purpose>
                    <source>LOMv1.0</source>
                    <value predicate="livresq_nom">
                        
                        
                        <value predicate="liv:lesson_subject"></value>
                        <value predicate="liv:class"></value>
                        <value predicate="liv:lesson_type">self assessment</value>
                    </value>
                </purpose>
            </classification>
        </lom>
    </metadata>
    <organizations default="ORGANIZATION">
        <organization identifier="ORGANIZATION" structure="hierarchical">
            <title><![CDATA[Familia creștină]]></title>
            <item identifier="ITEM_MAIN" identifierref="MAIN_PAGE" isvisible="true">
                <title><![CDATA[Familia creștină]]></title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="MAIN_PAGE" adlcp:scormtype="sco" href="index.html" type="webcontent">
            	<file href="data/static/media/thumbnail30282660541665307.jfif"/>
            <file href="index.html"/>
	<file href="index.html"/>
	<file href="data/core-js.3.0.0.js"/>
	<file href="data/static/js/2.26f8d3d9.chunk.js"/>
	<file href="data/static/js/main.63d5c095.chunk.js"/>
	<file href="data/static/css/2.135be171.chunk.css"/>
	<file href="data/static/css/main.072d0bcc.chunk.css"/>
	<file href="data/static/media/blank.5bdb4b86.mp4"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.js"/>
	<file href="data/mathjax_be81f723/tex-chtml-full.js"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.core.css"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.css"/>
	<file href="data/static/media/GoogleRoboto_300_all_v20_KFOlCnqEu92Fr1MmSU5vAA.858c8bde.woff"/>
	<file href="data/static/media/GoogleRoboto_400_all_v20_KFOmCnqEu92Fr1Me5g.b5a0a0df.woff"/>
	<file href="data/static/media/GoogleRoboto_500_all_v20_KFOlCnqEu92Fr1MmEU9vAA.b769c23e.woff"/>
	<file href="data/static/media/GoogleRoboto_700_all_v20_KFOlCnqEu92Fr1MmWUlvAA.b1ea34cb.woff"/>
	<file href="data/static/media/MaterialIcons-IuiaDsNa.a4c124e2.woff"/>
	<file href="data/static/media/Lora-Bold.5e26312b.woff2"/>
	<file href="data/static/media/OpenSans-Regular.14f53f05.woff2"/>
	<file href="data/static/media/OpenSans-Bold.50bddc05.woff2"/>
	<file href="data/static/media/SourceSans3-Bold.f780a4ac.woff2"/>
	<file href="data/static/media/SourceSerif4-Regular.3a704e7c.woff2"/>
	<file href="data/static/media/SourceSerif4-Bold.6cc77cef.woff2"/>
	<file href="data/static/media/IBMPlexSerif-Bold.915362e9.woff2"/>
	<file href="data/static/media/IBMPlexSans-Medium.1ae95895.woff2"/>
	<file href="data/static/media/IBMPlexSans-Bold.f29d5ad9.woff2"/>
	<file href="data/static/media/MerriweatherSans-Bold.8d68ce19.woff2"/>
	<file href="data/static/media/Merriweather-Regular.db8da306.woff2"/>
	<file href="data/static/media/Merriweather-Bold.273531ca.woff2"/>
	<file href="data/static/media/PlayfairDisplay-Bold.50fd7519.woff2"/>
	<file href="data/static/media/Inter28pt-Regular.46350d19.woff2"/>
	<file href="data/static/media/Inter28pt-Bold.535ba246.woff2"/>
	<file href="data/static/media/LibreFranklin-Bold.b5696743.woff2"/>
	<file href="data/static/media/LibreBaskerville-Regular.b799f696.woff2"/>
	<file href="data/static/media/LibreBaskerville-Bold.9090ab9b.woff2"/>
	<file href="data/static/media/LIVRESQ.5702d286.svg"/>
	<file href="data/static/media/BrokenImage.58f9a83a.svg"/>
	<file href="data/static/media/StarImage.67e65ff1.svg"/>
	<file href="data/static/media/IconKeyboard.12147240.svg"/>
	<file href="data/static/media/IconClear.94b2b62e.svg"/>
	<file href="data/static/media/IconDone.caa5b5f7.svg"/>
	<file href="data/static/media/firstTouchAudio.011d2492.mp3"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Zero.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-BoldItalic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size1-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size2-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size3-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size4-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_AMS-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Script-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Typewriter-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff2"/>
	<file href="data/static/media/4816e680-5d12-4981-bc0c-36d8863ca273.png"/>
	<file href="data/static/media/959bfc0c-5094-43e4-8ff6-a55d7a9fe018.png"/>
	<file href="data/static/media/5fab9530-87be-4095-8b7f-498c7d3269a8.jfif"/>
	<file href="data/static/media/240c086a-ef1e-40ab-a886-d196487a5fc1.mp4"/>
	<file href="data/static/media/1e677ef0-cfb0-41af-8c68-6278616c8d3a.jpg"/>
	<file href="data/static/media/e6a19135-f59c-491d-8811-1fb62d7e9916.png"/>
	<file href="data/static/media/b69d73c3-f6b0-4c06-b7ed-23f0fbbc6282.jpg"/>
	<file href="data/static/media/15db3e2f-cc60-4ff7-98a1-fd3c96102479.jpg"/>
	<file href="data/static/media/28072e55-9786-48e5-8e77-c5e19f246859.jpg"/>
	<file href="data/static/media/3402b311-8015-4769-a7c0-f63c2567f75e.jpg"/>
	<file href="data/static/media/b5e00ece-06ac-486f-a006-dbde48a10520.jpg"/>
	<file href="data/static/media/80d56c31-18d9-4b98-b72d-f1f1f5fc2635.png"/>
	<file href="data/static/media/3e19ee39-3e22-4a66-a9b0-ae0865609016.jpg"/>
	<file href="data/static/media/2e004404-5471-4320-9c2a-30499b521f5e.jpg"/>
	<file href="data/static/media/69a84a6ea01ea10009a17dae/Bibliografie.docx"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/index.html"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/idle.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/idle.png"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/API.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/lib/easeljs-0.8.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/lib/movieclip-0.8.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/lib/tweenjs-0.6.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739823/settings.json"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/index.html"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/API.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/lib/easeljs-0.8.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/lib/movieclip-0.8.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/lib/tweenjs-0.6.0.min.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/settings.json"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/talk.js"/>
	<file href="data/static/media/69885a7aa01ea1000996cf2e/1770543739835/talk.png"/>
	<file href="data/book.js"/>
        </resource>
    </resources>
    
</manifest>
